# Subtitles


## Values

| Name                 | Value                |
| -------------------- | -------------------- |
| `SubtitlesAuto`      | auto                 |
| `SubtitlesBurn`      | burn                 |
| `SubtitlesNone`      | none                 |
| `SubtitlesSidecar`   | sidecar              |
| `SubtitlesEmbedded`  | embedded             |
| `SubtitlesSegmented` | segmented            |
| `SubtitlesUnknown`   | unknown              |